{"advancements.husbandry.netherite_hoe.description": "Используйте слиток иридия, чтобы улучшить мотыгу, а затем пересмотрите свой жизненный выбор",
"advancements.nether.netherite_armor.description": "Получи полный комплект иридиевой брони",
"block.minecraft.netherite_block": "Блок иридия",
"block.minecraft.brown_mushroom": "Обычный гриб",
"block.minecraft.crimson_fungus": "Магматическая шапка",
"block.minecraft.warped_fungus": "Фиолетовый гриб",
"item.minecraft.black_bundle": "Черный рюкзак",
"item.minecraft.blue_bundle": "Синий рюкзак",
"item.minecraft.blue_egg": "Яйцо пустоты",
"item.minecraft.bone_meal": "Скоростной рост",
"item.minecraft.brown_bundle": "Коричневый рюкзак",
"item.minecraft.bundle": "Рюкзак",
"item.minecraft.cyan_bundle": "Голубой рюкзак",
"item.minecraft.gray_bundle": "Серый рюкзак",
"item.minecraft.green_bundle": "Зеленый рюкзак",
"item.minecraft.ink_sac": "Чернила кальмара",
"item.minecraft.light_blue_bundle": "Голубой рюкзак",
"item.minecraft.light_gray_bundle": "Светло-серый рюкзак",
"item.minecraft.lime_bundle": "Лаймовый рюкзак",
"item.minecraft.magenta_bundle": "Пурпурный рюкзак",
"item.minecraft.netherite_axe": "Иридиевый топор",
"item.minecraft.netherite_boots": "Иридиевые сапоги",
"item.minecraft.netherite_chestplate": "Иридиевый нагрудник",
"item.minecraft.netherite_helmet": "Иридиевый шлем",
"item.minecraft.netherite_hoe": "Иридиевая мотыга",
"item.minecraft.netherite_ingot": "Иридиевый слиток",
"item.minecraft.netherite_leggings": "Иридиевые поножи",
"item.minecraft.netherite_pickaxe": "Иридиевая кирка",
"item.minecraft.netherite_scrap": "Иридиевая руда",
"item.minecraft.netherite_shovel": "Иридиевая лопата",
"item.minecraft.netherite_sword": "Иридиевый меч",
"item.minecraft.netherite_upgrade_smithing_template.new": "Иридиевый апгрейд",
"item.minecraft.netherite_upgrade_smithing_template": "Шаблон кузнечного дела",
"item.minecraft.orange_bundle": "Оранжевый рюкзак",
"item.minecraft.pink_bundle": "Розовый рюкзак",
"item.minecraft.purple_bundle": "Фиолетовый рюкзак",
"item.minecraft.red_bundle": "Красный рюкзак",
"item.minecraft.smithing_template.netherite_upgrade.additions_slot_description": "Добавить слиток иридия",
"item.minecraft.smithing_template.netherite_upgrade.ingredients": "Слиток иридия",
"item.minecraft.white_bundle": "Белый рюкзак",
"item.minecraft.yellow_bundle": "Желтый рюкзак",
"trim_material.minecraft.netherite": "Материал Иридий",
"upgrade.minecraft.netherite_upgrade": "Улучшение Иридия",
"title.credits": "Авторские права Mojang AB и ConcernedApe. Не распространять!"}